Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:57:18 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:20 PM, 11th Oct                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           01:20 PM, 11th Oct                     hi                    Hi again Kabir           01:20 PM, 11th Oct                     hi                    One question           01:21 PM, 11th Oct                     hi                    How many day do u have to return n redund the items           01:21 PM, 11th Oct                     hi                    Refund*           01:21 PM, 11th Oct                     hi                    9506374478 order no           01:22 PM, 11th Oct                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:23 PM, 11th Oct                     hi                    Take ur time           01:24 PM, 11th Oct                   MBS                   You can return the item within 14 days from delivery date           01:25 PM, 11th Oct                   MBS                   You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (BABYSHOP) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (BABYSHOP) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           01:26 PM, 11th Oct                     hi                    Thank u Kabir!           01:28 PM, 11th Oct                     hi                    That's all!           01:28 PM, 11th Oct                   MBS                   Is there anything else I can help you with today?           01:28 PM, 11th Oct                     hi                    You are very helpful!           01:28 PM, 11th Oct                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:30 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3212184